hi

environment: sled/sles-11-sp3-i586

want to treat the srcpackage 'ntp-4.2.4p8-1.20.1.src.rpm' with rpmbuild.

this requires the 4 packages: fdupes libcap-devel openssl-devel readline-devel

these are not included in sled/sles-11-sp3-i586.

3 of them are included in sle-11-sp3-sdk-i586, but NOT openssl-devel.
(instead a package libopenssl-devel is included.)

where can I get openssl-devel(.rpm) ?

thanks